.start-screen {
    background-color: $color-default;
    display: flex;
    margin-left: -15px;
    margin-right: -15px;
    @media (min-width: $screen-min-width-sm) {
        height: 100%;
    }
    @media (min-width: $screen-min-width-xl) {}
    &__background {
        background-image: url("/img/start-screen-bg.jpg");
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        flex: 0 0 100%;
        @media (min-width: $screen-min-width-xl) {
            flex: 0 0 50%;
        }
    }
    &__desc {
        display: flex;
        justify-content: center;
        left: 5%;
        position: absolute;
        right: 5%;
        top: 100px;
        @media (min-width: $screen-min-width-xl) {
            flex-direction: column;
            padding: 0 60px;
            position: static;
        }
    }
    &__slogan {
        background-color: $color-primary;
        color: $font-color-dark-background;
        display: inline-flex;
        flex-direction: column;
        padding: 30px;
        @media (min-width: $screen-min-width-md) {
            align-items: center;
            flex-direction: row;
        }
        @media (min-width: $screen-min-width-xl) {
            align-items: left;
            flex-direction: column;
            margin-bottom: 50px;
            padding: 60px 30px;
        }
        @media (min-width: $screen-min-width-xl) {
            align-items: center;
            flex-direction: row;
        }
    }
    &__image {
        margin-bottom: 20px;
        @media (min-width: $screen-min-width-md) {
            margin-bottom: 0;
        }
        @media (min-width: $screen-min-width-xl) {
            margin-bottom: 20px;
        }
        @media (min-width: $screen-min-width-xl) {
            margin-bottom: 0;
        }
        img {
            width: 150px;
        }
    }
    &__header {
        font-size: 1.5rem;
        font-weight: 300;
        margin-bottom: 0;
        text-transform: uppercase;
        @media (min-width: $screen-min-width-md) {
            border-left: 1px solid $font-color-default;
            margin-left: 30px;
            padding-left: 30px;
        }
        @media (min-width: $screen-min-width-xl) {
            border-left-width: 0;
            margin-left: 0;
            padding-left: 0;
        }
        @media (min-width: $screen-min-width-xl) {
            border-left: 1px solid $font-color-default;
            margin-left: 30px;
            padding-left: 30px;
        }
        span {
            color: $font-color-default;
            display: block;
            font-size: 2.5rem;
            text-transform: none;
            @media (min-width: $screen-min-width-md) {
                font-size: 2.75rem;
            }
        }
    }
    &__lead {
        display: none;
        @media (min-width: $screen-min-width-xl) {
            color: $font-color-dark-background;
            display: block;
        }
    }
}